body {
 margin: 0px;
 background: rgb(0, 0, 0);
 font-family: Arial Black, Arial;
 
}
div {
 width: 100%;
 font-family: Arial Black, Arial;
 color: rgb(255, 255, 255);
}
a {
 text-decoration: none;
 color: rgb(255, 255, 0);
}
a:hover {
 color: rgb(255, 128, 0);
}
form {
  padding: 10px;
  text-align: center;
}
#body {
 font-size: 36px;
 line-height: 27px;
}
.head {
 font-size: 56px;
 line-height: 54px;
 color: rgb(255, 255, 0);
}
h2 {
 font-family: Arial Black, Arial;
 color: rgb(255, 255, 0);
 padding: 2px;
 padding-top: 10px;
}
.input {
 background: rgb(255, 255, 255);
 color: rgb(0, 0, 0);
}
.button {
 background: rgb(255, 255, 0);
 color: rgb(0, 0, 0);
}
.grey {
 color: rgb(128, 128, 128);
}
#newsletter {
 display: none;
}

#btn_upload {
  background: rgb(255, 255, 0);
  color: rgb(0, 0, 0);
  padding: 6px;
}

#btn_upload  a {
  background: rgb(255, 255, 0);
  color: rgb(0, 0, 0);
}

#btn_upload  a:hover {
  background: rgb(255, 255, 0);
  color: rgb(255, 128, 0);
}